/********************************************************
			ThemeMagics Custom Styles
********************************************************/
.tmg-carousel {
  display: none;
  position: relative;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}

.owl-page {cursor: pointer;}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/tmgs/grabbing.png") 8 8, move;
}
.testimonial_main .customNavigation {
    top: 55%;
}
.customNavigation {
  position: relative;
  z-index: 959;
  width: 100%;
  top: 35%;
 margin: 0;
  padding: 0;
  position: absolute;
  width: 100%;;
  direction: ltr !important;
}
.customNavigation a {
	font-size: 0;
	line-height: 28px;
	padding: 0;
	border:1px solid #dfdfdf;
	color: #fff;
	height: 35px;
	width: 35px;
	position:absolute;
	cursor: pointer;
	overflow: hidden;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	opacity: 0;
	-webkit-opacity:0;
	-moz-opacity: 0;
	-o-opacity:0;
	transition: all 0.45s ease 0s;
	-webkit-transition: all 0.45s ease 0s;
	-moz-transition: all 0.45s ease 0s;
	-o-transition: all 0.45s ease 0s;
}
.products:hover .customNavigation a {
	
	opacity: 1;
	-webkit-opacity:1;
	-moz-opacity: 1;
	-o-opacity:1;
    transition: all 0.45s ease 0s;
	-webkit-transition: all 0.45s ease 0s;
	-moz-transition: all 0.45s ease 0s;
	-o-transition: all 0.45s ease 0s;
}

.customNavigation a:hover{
 	border-color:#f1c40f;
}
.customNavigation a.prev:hover {  background-image: url("../img/tmgs/back-h.svg") ; }
.customNavigation a.next:hover{ background-image: url("../img/tmgs/next-h.svg"); }

.customNavigation a.prev {
  left: -2px;
  background:#fff url("../img/tmgs/back.svg") no-repeat scroll center center/ 15px 15px;
}
.customNavigation a.next {
  right: -2px;
  background:#fff url("../img/tmgs/next.svg") no-repeat scroll center center / 15px 15px;
}


@media only screen and (min-width: 1200px) and (max-width: 1250px) {
.customNavigation a.prev {
    left: 0 ;
}

.customNavigation a.next {
    right: 0;
}

}
@media (max-width: 1199px) {
	.customNavigation a.prev {
		left: 0px;
	}
	.customNavigation a.next {
		right: 0px;
	}
@media (max-width: 991px) {
	#main .images-container .js-qv-mask { margin:0px; }
}
@media (max-width: 767px) { 
}
.customNavigation a.prev:before {
  content: "\E314";
  font-family: "Material Icons";
   font-size: 30px;
   color: #fff;
	line-height: 28px;
    text-indent: -1px;
	display: none;
}
.customNavigation a.next:before {
  content: "\E315";
  	display: none;
  font-family: "Material Icons";
  font-size: 30px; 
text-indent: 0px;

line-height: 28px;
    text-indent: 1px;
    color: #fff;
}

#tmgleftbanner img,
#tmgrightbanner img{
	max-width: 100%;
}	